* {
	margin: 0;
	padding: 0;
}
body {
	background: url(images/bg.jpg) no-repeat center bottom fixed #2270BE;
	color: #444;
	 background-size: 100% auto;
	 min-width:100%; min-height:100%; width:auto; height:auto;
	font-size: 18px;
	line-height: 27px;
	font-family: 'Lato', sans-serif;
}
h1, h2, h3, h4, h5, h6, p {
	padding: 10px 0;
}
#container {
	width: 770px;
	margin: 0 auto;
	background: #fff;
	box-shadow: 0 0 70px #ccc inset, 0 0 10px #333 inset, 0 0 5px #000;
	border-bottom-right-radius: 7px;
	border-bottom-left-radius: 7px;
}
#video {
	background: url(images/header.png) no-repeat top;
	height: 1353px;
}
#footer {
	width: 770px;
	margin: 0 auto;
	text-align: center;
	padding: 30px 0;
	padding-bottom: 150px;
	font-size: 15px;
	color: #000;
	text-shadow: 0 1px 0 #fff;
}
.content {
	padding: 40px 70px;
	padding-top: 30px;
}
#testimonial {
	padding: 30px 0;
	height: 494px;
	padding-bottom: 0;
	background: #22282a url(images/testimonial.png);
	box-shadow: 0 0 5px #111 inset;
}
#faq {
	background: #eee url(images/money.png) repeat;
	box-shadow: 0 0 5px #999 inset;
	border-radius: 5px;
	padding: 30px;
}
	hr {
		border: none;
		border-top: 1px solid #999;
		border-bottom: 1px solid #fff;
		margin: 10px 0;
	}
#tos {
	font-size: 10px;
	line-height: 15px;
	border-radius: 5px;
	margin: 10px 0;
	padding: 10px;
	border: 1px dashed #ddd;
	text-transform: uppercase;
}